body {
  margin: 0;
  padding: 2rem;
  box-sizing: border-box;
  color: #314d63;
  color: black;
<<<<<<< HEAD

  background-color: #ffff00;
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1200 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='0' cy='800' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ff8000'/%3E%3Cstop offset='1' stop-color='%23ff8000' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='1200' cy='800' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%2300ff19'/%3E%3Cstop offset='1' stop-color='%2300ff19' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='c' cx='600' cy='0' r='600' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%239900ff'/%3E%3Cstop offset='1' stop-color='%239900ff' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='d' cx='600' cy='800' r='600' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ffff00'/%3E%3Cstop offset='1' stop-color='%23ffff00' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='e' cx='0' cy='0' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23FF0000'/%3E%3Cstop offset='1' stop-color='%23FF0000' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='f' cx='1200' cy='0' r='800' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%230CF'/%3E%3Cstop offset='1' stop-color='%230CF' stop-opacity='0'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='1200' height='800'/%3E%3Crect fill='url(%23b)' width='1200' height='800'/%3E%3Crect fill='url(%23c)' width='1200' height='800'/%3E%3Crect fill='url(%23d)' width='1200' height='800'/%3E%3Crect fill='url(%23e)' width='1200' height='800'/%3E%3Crect fill='url(%23f)' width='1200' height='800'/%3E%3C/svg%3E"); */
  background-image: url("./Background.png");
  background-attachment: fixed;
  background-size: cover;
  /* mix-blend-mode: multiply; */
=======
  background: #f857a6;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #ff5858, #f857a6);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #ff5858, #f857a6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
>>>>>>> b0af284eb632da222b09b2706493bcd047620f5a
}

h3 {
  margin-bottom: 0;
  word-spacing: 0.1rem;
}

ul {
  padding: 0;
}

fieldset {
  display: flex;
  width: 45%;
  margin: auto;
  border-style: solid;
  border-color: black;
  justify-content: space-between;
  padding: 2rem;
}

legend {
  margin: auto;
  color: black;
  /* background-color: white; */
  font-size: 1.5rem;
  padding: 0 3rem;
  font-weight: bold;
}

.left {
  display: flex;
  flex-direction: column;
  width: 40%;
  padding: 1rem;
}

.right_item {
  margin-bottom: 5rem;
}

.right {
  display: flex;
  width: 40%;
  flex-direction: column;
  border-left: 3px solid #336c98;
  padding: 0 2rem 0 3rem;
  justify-content: space-between;
}

.heads {
  color: black;
}

.mini_heading {
  font-weight: lighter;
}

.mini_heading_1 {
  margin: 0.5rem 0;
  font-size: 1.1rem;
}

@media (max-width: 820px) {
  fieldset {
    flex-direction: column;
  }
  .right {
    width: 80%;
    border-left: none;
    border-top: 2px solid #336c98;
    padding: 1rem;
  }

  .left {
    width: 80%;
  }
}
